# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# VCardLineX Class Reference

Helper class. More...

`#include <vcard21parser.h>`

Collaboration diagram for VCardLineX:

[legend]
List of all members.

## Public Member Functions

bool | isValid () const

## Public Attributes

QString | name
bool | qualified
QValueList< QString > | qualifiers
QValueList< QString > | parameters

## Detailed Description

Helper class.

Definition at line 189 of file vcard21parser.h.

The documentation for this class was generated from the following files:

- vcard21parser.h
- vcard21parser.cpp

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:33 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003